.widgetOfertas {
    top: -30px !important;
}

html {
    overflow-x: hidden !important;
}

.header_inner.clearfix {
    background-color: rgba(241, 178, 66, 0.63);
}

.top {
    bottom: 0;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 5px !important;
    border-radius: 2px !important;
width:80%;
}
input.wpcf7-form-control.wpcf7-text {
    padding: 5px !important;
    border-radius: 2px !important;
width:80%;
}
textarea.wpcf7-form-control.wpcf7-textarea{
padding: 5px !important;
    border-radius: 2px !important;
width:80%;
}

ul {
    padding-left: 0px !important;
    list-style-position: outside !important;
}

.texto-apartamentos {
    -webkit-box-shadow: 4px 4px 21px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 21px -6px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 21px -6px rgba(0,0,0,0.75);
    margin: 15% 25%;
    border-radius: 3px;
    padding: 20px;
    background-color: rgba(87, 88, 88, 0.62);
    /* width: 100%; */
}

.subir-columna {
    margin-top: -7%;
    background-color: #506b8e;
    padding: 40px;
    color: #fff;
}


.vc_row {
    background-color: #7eb965;
}
.gallery_holder ul li a img {
    width: 100% !important;
}
.gallery_holder ul.v5 li, .wpb_gallery_slides .gallery_holder ul.v5 li {
    width: 20% !important;
    margin: 0 !important;
}
li{
color: #fff;
    font-family: Open Sans, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}

.gallery_holder ul li a img:hover {
    border-bottom: 2px solid #4787d9;
    opacity: 0.8;
    border-top: 2px solid #4787d9;
}
div.ppt {
    display: none !important;
}

section.parallax > section:first-child {
    background-size: 100% auto !important;
}

@media screen and (max-width:1000px){
.texto-slider1 {
    padding: 0px 0px !important;
}
.top {
    bottom: 40px;
}
.texto-slider1 > h2 {
    line-height: 29px !important;
    font-size: 30px !important;
}
.slider_content.center.skrollable.skrollable-between {
    width: 65% !important;
    left: 15% !important;
}
.carousel-inner .item .image {
    background-size: 100% auto!important;
}

element.style {
    opacity: 0;
}
@media only screen and (max-width: 768px)
responsive.min.css?ver=4.6.5:1
.container_inner, .boxed section.section .section_inner, section.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer {
    width: 600px;
}
@media only screen and (max-width: 1000px)
responsive.min.css?ver=4.6.5:1
.container_inner, .boxed section.section .section_inner, section.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer {
    width: 768px;
}
@media only screen and (max-width: 1200px)
responsive.min.css?ver=4.6.5:1
.container_inner, .boxed section.section .section_inner, section.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer {
    width: 950px;
}
stylesheet.min.css?ver=4.6.5:1
.carousel-inner .slider_content_outer {
    position: relative;
    height: 100%;
    width: 1100px;
    margin: 0 auto;
    z-index: 12;
}

.slider_content_outer {
    top: -20% !important;
}
.carousel.full_screen {
    max-height: 300px !important;
}
.subir-columna {
    margin-top: 0% !important;
}
}